Bug 975545 - unable to change account type in gnome settings
unable to change account type in gnome settings
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://bugzilla.gnome.org/show_bug.c...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 14:22 EDT by Branko Grubić
Modified: 2015-02-18 08:56 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 08:56:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Branko Grubić 2013-06-18 14:22:33 EDT
Description of problem:
Fresh F19 TC5 install (used x86_64 netinstall). I "configured" root account/password using anaconda, but didn't configured user account, later after install I configured new user account using gnome-initial-setup. It makes user account type "Administrator" (I always revert this to "Standard"), but now I cannot do that, when I go to settings --> users  and "Unlock" (type my user account password), I cannot click on "Account Type: Administrator" and change to "Standard", I have another F19, and it works fine there (same packages, but installed before TC5)

Version-Release number of selected component (if applicable):
control-center-3.8.3-1.fc19.x86_64

How reproducible:


Steps to Reproduce:
1. go to Settings
2. Users 
3. "Unlock" and try to change "Account type"

Actual results:
I'm unable to click on my account type ("Administrator") and change it.

Expected results:
I can click on my account type ("Administrator") and change it.

Additional info:
Comment 1 Rui Matos 2013-06-19 09:52:35 EDT
This is intended. Although there might be bugs. See:

https://bugzilla.gnome.org/show_bug.cgi?id=690246
Comment 2 Branko Grubić 2013-06-20 08:39:45 EDT
I'll re-open this because it is a bug, I said in the first comment that I have root account active/configured before creating a new user (using gnome-initial-setup), so I already have another "Administrator" account, it should consider active root account as "Administrator" and allow me to change from "Administrator" to "Standard" on my regular non-root account.
Comment 3 Rui Matos 2013-06-20 09:04:50 EDT
Can you file it on gnome's bugzilla then please?
Comment 4 Branko Grubić 2013-06-20 09:31:39 EDT
Yes. Done.
Comment 5 Fedora End Of Life 2015-01-09 17:09:39 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2015-02-18 08:56:55 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.